Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Segmentation Member List

This is the complete list of members for opencc::Segmentation, including all inherited members.

Segment(const string &text) const =0 (defined in opencc::Segmentation) | opencc::Segmentation | pure virtual